# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'loopback/version'

Gem::Specification.new do |spec|
  spec.name          = "loopback"
  spec.version       = Loopback::VERSION
  spec.authors       = ["Alberto Leal"]
  spec.email         = ["albertonb@gmail.com"]
  spec.summary       = %q{Custom Remoting Client for Strongloop Loopback}
  spec.description   = %q{Custom Remoting Client for Strongloop Loopback}
  spec.homepage      = "https://github.com/albertoleal/loopback"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.5"
  spec.add_development_dependency "rake"
end
